package com.palmnest.application.bean;

import java.io.Serializable;
import java.util.List;

public class RoleFloorTypeInfo implements Serializable {

	private List<Object> floorOrRepairType;
	private Integer      type;//1楼层,2维修类型

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public List<Object> getFloorOrRepairType() {
		return floorOrRepairType;
	}

	public void setFloorOrRepairType(List<Object> floorOrRepairType) {
		this.floorOrRepairType = floorOrRepairType;
	}


}
